function FileData_Pairs(x)
{
x.t("example","comment");
x.t("example","move");
x.t("hints","example");
x.t("hints","applicable");
x.t("locked","special");
x.t("cpin","ph-sim");
x.t("cpin","ready");
x.t("cpin","enter");
x.t("cpin","subscr");
x.t("comment","entering");
x.t("comment","request");
x.t("description","chapter");
x.t("description","used");
x.t("describes","enter");
x.t("required","pin");
x.t("ph-sim","pin");
x.t("spic","display");
x.t("spic","subscr");
x.t("please","navigation");
x.t("times","2.5.3.2");
x.t("pin","comment");
x.t("pin","ph-sim");
x.t("pin","spic");
x.t("pin","needed");
x.t("pin","2.5.3");
x.t("pin","counter");
x.t("pin","entered");
x.t("pin","second");
x.t("pin","first");
x.t("pin","section");
x.t("pin","scenarios");
x.t("pin","subscr");
x.t("pin","2.5.3.4");
x.t("time","subscr");
x.t("needed","locked");
x.t("lock","happens");
x.t("2.5.3","entering");
x.t("card","referred");
x.t("details","commands");
x.t("frame","appropri\u00adate");
x.t("command","explanation");
x.t("entering","ph-sim");
x.t("entering","pin");
x.t("entering","sim");
x.t("entering","wrong");
x.t("entering","correct");
x.t("counter","further");
x.t("counter","subscr");
x.t("cme","error");
x.t("incorrect","password");
x.t("subsections","description");
x.t("subsections","please");
x.t("buttons","toolbar");
x.t("referred","lock");
x.t("sim","pin");
x.t("sim","card");
x.t("wrong","ph-sim");
x.t("wrong","sim");
x.t("entered","three");
x.t("further","details");
x.t("cpin=1234","subscr");
x.t("flow","chart");
x.t("three","times");
x.t("second","time");
x.t("request","required");
x.t("request","pin");
x.t("commands","command");
x.t("commands","flow");
x.t("commands","[2]");
x.t("display","pin");
x.t("error","incorrect");
x.t("explanation","cpin");
x.t("first","time");
x.t("chart","hints");
x.t("chart","figure");
x.t("move","subsections");
x.t("chapter","describes");
x.t("receive","cpin");
x.t("receive","comment");
x.t("receive","spic");
x.t("receive","cme");
x.t("receive","cpin=1234");
x.t("receive","cpin=5555");
x.t("receive","subscr");
x.t("cpin=5555","subscr");
x.t("section","comprises");
x.t("scenarios","2.5");
x.t("comprises","subsections");
x.t("ready","subscr");
x.t("enter","ph-sim");
x.t("enter","pin");
x.t("subscr","receive");
x.t("subscr","send");
x.t("figure","entering");
x.t("send","cpin");
x.t("send","spic");
x.t("send","cpin=1234");
x.t("send","cpin=5555");
x.t("appropri\u00adate","buttons");
x.t("applicable","2.5.3.5");
x.t("correct","ph-sim");
x.t("toolbar","2.5.3.1");
x.t("happens","wrong");
x.t("2.5.3.1","description");
x.t("2.5.3.2","used");
x.t("2.5.3.3","flow");
x.t("navigation","frame");
x.t("2.5.3.4","hints");
x.t("used","commands");
x.t("special","sim");
x.t("2.5.3.5","example");
x.t("[2]","2.5.3.3");
x.t("password","comment");
x.t("2.5","entering");
}
